# friendlyr

## Description
Make remote timeserie dataset easy to get and to work with.

    The package focuses on:
    1. importing key functions from a chosen remote dataset
    2. authentication to the related database/api
    3. having access to the related database/api
    4. having timeserie dataset in a friendly format
    5. checking the date timeserie
    6. having metadata

## Prerequisite

Install the "remotes" R-package
```R
source("https://raw.githubusercontent.com/r-lib/remotes/master/install-github.R")$value("r-lib/remotes")
```

## Installation

```R
library("remotes")
remotes::install_git("git@git.nilu.no:rfriendlyr/friendlyr.git")
```    
